.cube-wrapper {
    background-image: url("http://www.nzei.org.nz/images/nzei/cube/room.jpg");
    border: 7px solid #45CD69;
    height: 400px;
    padding-bottom: 60px;
    padding-top: 60px;
    width: 926px;
}
.viewport {
    -webkit-perspective: 800;
    -webkit-perspective-origin: 50% 200px;
    -webkit-transform: scale(0.75,0.75);

    -moz-perspective: 800;
    -moz-perspective-origin: 50% 200px;
    -moz-transform: scale(0.75,0.75);
}
.cube-germ{
background-image: url("http://www.nzei.org.nz/images/nzei/cube/germ-cube.jpg");
}
.viewport .cube .cube-ss a{
color:#ffffff;
}
.cube-ss{
background-image: url("http://www.nzei.org.nz/images/nzei/cube/ss-cube.jpg");
}
.cube-cs{
background-image: url("http://www.nzei.org.nz/images/nzei/cube/cs-cube.jpg");
}
.cube-stand{
background-image: url("http://www.nzei.org.nz/images/nzei/cube/standup-cube.jpg");
}
.cube-stand a{
color:#000000;
}
.cube-cc{
background-image: url("http://www.nzei.org.nz/images/nzei/cube/cc-cube.jpg");
}
.viewport .cube .cube-cc a{
color:#ffffff;
}
.cube-bs{
background-image: url("http://www.nzei.org.nz/images/nzei/cube/all-kids-cube.jpg");
}
.viewport .cube .cube-bs a{
color:#ffffff;
}

.cube {
    position: relative;
    margin: 0 auto;
    height: 400px;
    width: 400px;
    -webkit-transition: -webkit-transform 50ms linear;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: rotateX(-10deg) rotateY(20deg);
    -webkit-transition-timing-function: ease-out;
    
    -moz-transition: -moz-transform 50ms linear;
    -moz-transform-style: preserve-3d;
    -moz-transform: rotateX(-10deg) rotateY(20deg);
    -moz-transition-timing-function: ease-out;
}
.cube h2 {
    color: #fff;
    padding-top: 0;
    margin-top: 0;
}

.cube a {
text-decoration: underline;
color:#58585A;
}
.cube a:visited {
color:#58585A;
}

.cube > div {
    position: absolute;
    height: 360px;
    width: 360px;
    padding: 20px;
    background-color: rgba(50, 50, 50, 0.85);
    font-size: 1em;
    line-height: 1em;
    color: #fff;
    border: 1px solid #555;
    border-radius: 3px;
}

.cube > div:first-child  {
    -webkit-transform: rotateX(90deg) translateZ(200px);
    -moz-transform: rotateX(90deg) translateZ(200px);
}

.cube > div:nth-child(2) {
    -webkit-transform: translateZ(200px);
    -moz-transform: translateZ(200px);
}

.cube > div:nth-child(3) {
    -webkit-transform: rotateY(90deg) translateZ(200px);
    -moz-transform: rotateY(90deg) translateZ(200px);
    }

.cube > div:nth-child(4) {
    -webkit-transform: rotateY(180deg) translateZ(200px);
    -moz-transform: rotateY(180deg) translateZ(200px);
}

.cube > div:nth-child(5) {
    -webkit-transform: rotateY(-90deg) translateZ(200px);
    -moz-transform: rotateY(-90deg) translateZ(200px);
}

.cube p {
    text-align: center;
    font-size: 18px;
    margin-top: 335px;
}

.cube > div:nth-child(6) {
    -webkit-transform: rotateX(-90deg) rotate(180deg) translateZ(200px);
    -moz-transform: rotateX(-90deg) rotate(180deg) translateZ(200px);
}

object {
    opacity: 0.5;
}

object:hover {
    opacity: 1;
}

/* Zoom and blur experiment */
/* As of June 10th 2012: filters are webkit only */
/*************************************************/

.zoom-wrapper {
    -webkit-animation: zoom-in 5s linear infinite alternate;
    -webkit-filter: blur(0);
    -webkit-transform-style: preserve-3d;
}

@-webkit-keyframes zoom-in {
    from {
        -webkit-transform: translateZ(-1000px);
        -webkit-filter: blur(3px);
    }
    to {
        -webkit-transform: translateZ(100px);
        -webkit-filter: blur(0);
    }
}
.cube-control {
text-align:center;
border: 1px solid #45CD69;
}